
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_49_page0 .stacks_left {
	width:267px;
}

#stacks_in_49_page0 .stacks_row {
	width:801px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_61_page0 .stacks_left {
	width:200px;
}

#stacks_in_61_page0 .stacks_row {
	width:200px;
}
#stacks_in_68_page0 {
	margin:  19px;
}

#stacks_in_66_page0 {
	margin:  6px;
}

#stacks_in_122_page0 {
	margin:  5px;
}

#stacks_in_120_page0 {
	margin:  1px;
}

#stacks_in_124_page0 {
	margin:  3px;
}
